@import url('/Other/www.penguan/css/fontawesome-all.css');
@import url('/Other/www.penguan/css/font-awesome.min.css');
@import url('/Other/www.penguan/css/fontawesome.min.css');
@import url('/Other/www.penguan/css/SeoJump.css');
@import url('https://fonts.googleapis.com/css2?family=Rubik&display=swap');

* { margin: 0; padding: 0; }
*:focus { outline: none; }

body { margin:0; }
body ::selection {background: #353535;color: #fff;}
body::-webkit-scrollbar { width: 7px; }
body::-webkit-scrollbar-track { background: #8d8d8d; }
body::-webkit-scrollbar-thumb { background: #191919; }
body::-webkit-scrollbar-thumb:hover { background: #1b1c38; }

header, footer, div, nav, article, h2, h3, h4, h5, h6, hr, p, form, label, input, textarea, ul, li, img, span, font, strong, b, a, i{ text-align: left; vertical-align: middle; margin: 0; padding: 0; line-height: 170%; border-width: 0; font-family: "微軟正黑體", "蘋果儷中黑", "Lucida Grande", "Arial", "Arial Narrow"; font-size: 16px; word-wrap: break-word; word-break: break-all; -webkit-transition: all .5s ease-out; -moz-transition: all .5s ease-out; -ms-transition: all .5s ease-out; -o-transition: all .5s ease-out; transition: all .5s ease-out; }

:before , :after { -webkit-transition: all .5s ease-out; -moz-transition: all .5s ease-out; -ms-transition: all .5s ease-out; -o-transition: all .5s ease-out; transition: all .5s ease-out; }

ul, ol { list-style: none; }

fieldset { border: 0; }

input,button,select,textarea { outline:none }

img { max-width: 100%; }

a:link , a:visited , a:hover { text-decoration: none; vertical-align: initial; }

* html .clearfix { height: 1%; }

.clearfix { display: block; }

livedemo00.template-help:after, :before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.text-clamp { overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; }

/* a.photo */
a.photo , .bgBox { overflow: hidden; background: no-repeat 50% / cover; display: block; }

/* wow */
.wow { animation-fill-mode: both; -webkit-animation-fill-mode: both; animation-duration: 1s; -webkit-animation-duration: 1s; }

/* fancybox */
[class^="fancybox-"] , [class^="fancybox-"] * , .slick-track , .fa , .fas , .fa:before , .fas:before , .fa:after , .fas:after { -webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; transition: none; }

/* webBox */
.webBox { position: relative; overflow: hidden; width: 100%; }
.webBox .pageh1 { position: absolute; top: 0; z-index: 1; }
.webBox .wrapper { position: relative; background: #fff; z-index: 2; }

/* workframe */
.workframe {position: relative;margin: 0 auto;width: 1400px;}

/* Sitemap */
#Sitemap #jsonUL a { color: #000; }

/* header */
header {position: sticky;width: 100%;background: #fff;top: -30px;z-index: 99999;}
header .topBar {display: inline-block;}
header .topBar .list { text-align: right; }
header .topBar a.btn {margin-left: 1px;padding: 4px 10px;display: inline-block;color: #272727;}
header .topBar a.btn:last-child { border-right: 0; }
header .topBar a.btn i { font-size: 18px; }
header .topBar a.btn.red i { color: #ff4c54; }
header .topBar a.btn font {font-size: 14px;}
header .topBar form[name="hSearch"] {position: absolute;background: #fff;box-shadow: 0 0 7px rgba(24, 23, 23, .3);top: 75px;right: -80px;z-index: -99;opacity: 0;}
header .topBar form[name="hSearch"] , header .menuBox .mbMenu nav >ul >li .menu_body , header .menuBox .mbMenu nav >ul >li .menu_body .subOption li ul { -webkit-transition-duration: .3s; -moz-transition-duration: .3s; -ms-transition-duration: .3s; -o-transition-duration: .3s; transition-duration: .3s; }
header .topBar form[name="hSearch"] input {padding: 5px 10px;width: 200px;display: inline-block;}
header .topBar form[name="hSearch"] a {padding: 5px 15px 9px;background: #196daa;display: inline-block;color: #fff;}
header .topBar #hSearch { right: 0; z-index: 10; opacity: 1; }
header .menuBox , header .menuBox .mbMenu nav >ul { font-size: 0; }
header .menuBox #cis {position: relative;width: 240px;display: inline-block;text-align: center;}
header .menuBox #cis a { position: relative; display: inline-block; z-index: 4; }
header .menuBox .mbMenu {width: calc(100% - 385px);display: inline-block;}
header .menuBox .mbMenu nav >ul >li >p a {padding: 10px 15px;display: block;font-size: 16px;font-weight: bold;color: #fff;}
header .menuBox .mbMenu nav >ul >li:hover >p a{opacity:.5;}
header .menuBox .mbMenu nav >ul >li .menu_body ul { border-top: 4px #21bcd8 solid; }
header .menuBox .mbMenu nav >ul >li .menu_body .subOption li { position: relative; overflow: hidden; }
header .menuBox .mbMenu nav >ul >li .menu_body .subOption li >div a { padding: 10px 15px; border-bottom: 1px #3b3838 solid; display: block; color: #fff; }

header.headerfixed { position: fixed; top: 0; box-shadow: 0 0 10px rgba(0, 0, 0, .2); }
header.headerfixed .topBar a.btn {}
header.headerfixed .topBar a.btn i {}

/* footer */
footer {background: #196da9;color: #ffffff;position: relative;}
footer:after {content:'';width: 100%;height: 136px;position:absolute;top: -135px;background: url(/images/33/footerBgtop.png);z-index: 99;background-position: 50% 50%;background-repeat: no-repeat;}

footer a, footer b {color: #ffffff;font-size: 15px;}
footer #pictureBox { margin-bottom: 60px; padding: 50px 0; border-bottom: 1px #313151 solid; }
footer #pictureBox .slick-slider { margin-bottom: 0; }
footer #pictureBox li a.photo { margin: 0 20px; background-size: contain; opacity: .15; }
footer #pictureBox li.slick-current a.photo { opacity: 1; }
footer #sitefooter { font-size: 0; }
footer #sitefooter .row {width: calc(30% - 5px);display: inline-block;vertical-align: top;}
footer #sitefooter .row .tit { margin-bottom: 15px; font-family: 'Rubik', sans-serif; font-size: 27px; color: #fff; }
footer #sitefooter .row p , footer #sitefooter .row div , footer #sitefooter .row li {
    font-size: 15px;
}
footer #sitefooter #footerInfo #community a { margin: 0 5px; }
footer #sitefooter #fnav { width: calc(40% - 20px); }
footer #sitefooter #fnav a {width: 35%;display: inline-block;font-size: 15px;}
footer #footercont .otherlist { position: relative; }
footer #footercont .otherlist:before { position: absolute; width: 100%; height: 200px; background: #16172E; top: 46px; z-index: 2; content: ""; }
footer #footercont #openlist { position: relative; padding: 10px 15px; width: 200px; background: #19191d; border: 1px #424260 solid; display: inline-block; z-index: 3; }
footer #footercont #openlist:before , footer #footercont #openlist:after { position: absolute; width: 10px; height: 1px; background: #ccc; display: block; top: calc((100% - 1px) / 2); right: 15px; content: ""; }
footer #footercont a[data-type="1"]:before { -webkit-transform: rotate(90deg); transform: rotate(90deg); }
footer #footercont a[data-type="2"]:before { -webkit-transform: rotate(135deg); transform: rotate(135deg); }
footer #footercont a[data-type="1"]:after { -webkit-transform: rotate(0); transform: rotate(0); }
footer #footercont a[data-type="2"]:after { -webkit-transform: rotate(45deg); transform: rotate(45deg); }
footer #footercont ul { position: absolute; padding: 10px 15px; width: 200px; background: #19191d; border: 1px #424260 solid; bottom: -999px; z-index: 1; }
footer #footercont ul.openBox { bottom: 45px; }
footer #footercont ul .plus-information b , footer #footercont ul .plus-information span { display: inline-block; vertical-align: middle; }
footer #footercont ul .plus-information a { position: relative; display: inline-block; }
footer #footercont ul .plus-information img { position: absolute; max-width: 150px; bottom: 100%; left: 0; z-index: 8; max-height: 150px; display: none; }
.phoneWrap{display: none;}
footer #footercont .plus-information img{ width: 30%; }

/* webSeo */
#webSeo {position: relative;overflow: hidden;margin-top: 10px;padding: 8px 0;width: 100%;background: #196da9;font-size: 14px;color: #ffffff;z-index: 5;}
#webSeo .js-marquee-wrapper * , #webSeo .js-marquee * , #webSeo .seo * {font-size: 14px;color: #ffffff;-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;transition: none;}

/* gotop */
#gotop {position: fixed;width: 60px;height: 60px;background: #f0b837;border-radius: 50%;display: block;text-align: center;line-height: 57px;right: 25px;bottom: 25px;z-index: 9999;}
#gotop i { font-size: 27px; color: #fff; }

/* SeoStarRating */
#SeoStarRating font { margin-right: 5px; display: inline-block; vertical-align: bottom; }
#SeoStarRating font:first-child { line-height: 130%; font-weight: bold; font-size: 18px; color: #FF9800; }
#SeoStarRating font:nth-child(2) { font-size: 16px; color: #FF9800; }
#SeoStarRating font:last-child { color: #383838; }

@media screen and (max-width: 1500px) {
	.workframe { width: 1280px; }
}
@media screen and (min-width: 1361px) {
	header .menuBox .mbMenu nav >ul >li >p a { padding: 40px 15px; }
	header.headerfixed .menuBox .mbMenu nav >ul >li >p a {}
}
@media screen and (max-width: 1360px) {
	.workframe {width: 95%;}
	header .menuBox #cis { width: 250px; }
	header .menuBox .mbMenu {width: calc(100% - 390px);}
}
@media screen and (min-width: 1281px) {
	#menuIcon { display: none; }
	header .menuBox .mbMenu {margin-left: 50px;}
	header .menuBox .mbMenu nav >ul >li { position: relative; overflow: hidden; display: inline-block; }
	header .menuBox .mbMenu nav >ul >li:hover , header .menuBox .mbMenu nav >ul >li .menu_body .subOption >li:hover , header .menuBox .mbMenu nav >ul >li .menu_body .sub2Option >li:hover { overflow: visible; }
	header .menuBox .mbMenu nav >ul >li >p a {padding: 30px 15px;color: #323131;}
	header .menuBox .mbMenu nav ul li b { display: none; }
	header .menuBox .mbMenu nav >ul >li .menu_body , header .menuBox .mbMenu nav >ul >li .menu_body .subOption li ul { position: absolute; width: 170px; background: #222222; left: calc(50% - 85px); z-index: 1; opacity: 0; transform: translateY(30px); }
	header .menuBox .mbMenu nav >ul >li:hover .menu_body { opacity: 1; transform: translateY(0); }
	header .menuBox .mbMenu nav >ul >li .menu_body .subOption li ul { top: 0; left: 170px; transform: translateY(0); transform: translateX(30px); }
	header .menuBox .mbMenu nav >ul >li:last-child .menu_body .subOption li ul { left: auto; right: 170px; }
	header .menuBox .mbMenu nav >ul >li .menu_body .subOption li:hover ul.sub2Option , header .menuBox .mbMenu nav >ul >li .menu_body .subOption li ul.sub2Option li:hover ul.sub3Option { opacity: 1; transform: translateX(0); }
	header.headerfixed .menuBox .mbMenu nav >ul >li >p a {}
	header.headerfixed .menuBox #cis:before { height: calc(100% + 26px); top: -13px; }
	header.headerfixed .menuBox #cis:after { height: calc(100% + 41px); top: -13px; }
	#gotop:hover { background: #1d1d1d; }
	footer #pictureBox li a.photo:hover { opacity: 1; }
	footer #footercont ul .plus-information a:hover img { display:block; }
}
@media screen and (max-width: 1280px) {
	header .workframe {
    width: 100%;
}
	header .topBar #hSearch {
    left: 430px;
    right: inherit;
    top: 13px;
}
header .topBar form[name="hSearch"]{
    top: 0;
    left: 430px;
    right: inherit;
}
	header .topBar a.btn font {}
	header .menuBox #cis {text-align: left;padding: 0 20px;}
	header .menuBox .mbMenu {width: 45px;}
	header .menuBox #menuIcon {margin: 10px 0;width: 45px;display: inline-block;}
	header .menuBox #menuIcon span {margin: 8px auto 6px;height: 3px;background: #424242;display: block;-webkit-transition-duration: .3s;-o-transition-duration: .3s;transition-duration: .3s;}
	header .menuBox a[data-type] span { width: 30px; }
	header .menuBox a[data-type="2"] { -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); -webkit-transition-delay: .6s; -o-transition-delay: .6s; transition-delay: .6s; }
	header .menuBox a[data-type="2"] span:nth-child(1) { -webkit-transform: translateY(11px); -ms-transform: translateY(11px); -o-transform: translateY(11px); transform: translateY(11px); -webkit-transition-delay: .3s; -o-transition-delay: .3s; transition-delay: .3s; }
	header .menuBox a[data-type="2"] span:nth-child(2) { width: 0; }
	header .menuBox a[data-type="2"] span:nth-child(3) { -webkit-transform: translateY(-11px) rotate(90deg); -ms-transform: translateY(-11px) rotate(90deg); -o-transform: translateY(-11px) rotate(90deg); transform: translateY(-11px) rotate(90deg); -webkit-transition-delay: .3s; -o-transition-delay: .3s; transition-delay: .3s; }
	header .menuBox .mbMenu nav { position: absolute; overflow-y: scroll; width: 100%; height: 0; background: #222; left: 0; top: 66px; z-index: 9999999; }
	header .menuBox .mbMenu nav.openBox { height: calc(100vh - 66px); }
	header .menuBox .mbMenu nav >ul { margin-bottom: 30vh; }
	header .menuBox .mbMenu nav >ul >li >p { position: relative; border-bottom: 1px #3b3838 solid; }
	header .menuBox .mbMenu nav ul li b { position: absolute; padding: 10px 15px; color: #fff; right: 15px; top: calc((100% - 44px) / 2); }
	header .menuBox .mbMenu nav >ul >li .menu_body , header .menuBox .mbMenu nav >ul >li .menu_body .subOption >li >ul , header .menuBox .mbMenu nav >ul >li .menu_body .subOption >li >ul li .sub3Option { overflow: hidden; height: 0; transform: translateY(-1px); opacity: 0; }
	header .menuBox .mbMenu nav >ul >li.action .menu_body , header .menuBox .mbMenu nav >ul >li .menu_body .subOption >li.action >ul , header .menuBox .mbMenu nav >ul >li .menu_body .subOption >li >ul li.action .sub3Option { overflow: visible; height: inherit; transform: translateY(0); opacity: 1; }
	header .menuBox .mbMenu nav >ul >li .menu_body ul li .bo { position: relative; }
	header .menuBox .mbMenu nav >ul >li .menu_body .subOption li >div a { padding: 10px 35px; }
	header .menuBox .mbMenu nav >ul >li .menu_body ul.sub2Option , header .menuBox .mbMenu nav >ul >li .menu_body ul.sub3Option { border-top: 0; }
	header .menuBox .mbMenu nav >ul >li .menu_body .subOption li .sub3Title p a { padding: 10px 50px; color: #c16464; }
	header .menuBox .mbMenu nav >ul >li .menu_body .subOption li .sub3Option p a { padding: 10px 64px; color: #419bab; }
}
@media screen and (max-width: 980px) {
	footer #sitefooter .row , footer #sitefooter #fnav { margin-bottom: 20px; width: calc(100% - 20px); }
	footer #sitefooter #footerInfo >div { display: inline-block; }
	footer #sitefooter #footerInfo #flogo , footer #sitefooter #footerInfo #community {display: block; }
	footer #sitefooter #footerInfo .foot {margin-left: 10px;}
	footer #sitefooter #fnav a {width: 24%;}
	footer #sitefooter #footercont p {margin-right: 70px;display: inline-block;}
}
@media screen and (max-width: 680px) {
	footer #sitefooter #fnav a { width: 30%; }
	.phoneWrap{display:block;position:fixed;bottom: 10px;left:10px;width: calc(100% - 14px);z-index: 99;}
	.phoneWrap li{display:inline-block;width:calc(50% - 4px)}
	.phoneWrap li a{display:block;color:#fff;background: rgb(25 25 25);padding: 4px 15px;text-align:center;line-height:30px;font-size: 11pt;}
	#gotop{
    width: 40px;
    height: 40px;
    bottom: 65px;
    line-height: 37px;
    right: 8px;
}
    #gotop i{
    font-size: 20px;
}
}
@media screen and (max-width: 480px) {
	footer{    padding-bottom: 50px;}
	footer #footercont{margin-bottom: 0;}
	header .topBar{right: 10px;position: absolute;top: 13px;}
}
@media screen and (max-width: 450px) {
	header .topBar a.btn {padding: 4px;}
	header .topBar a.btn i , header.headerfixed .topBar a.btn i {}
	header.headerfixed .topBar a.btn {}
	footer #sitefooter #fnav a { width: 40%; }
	header .menuBox #cis{    width: 190px;}
    header .topBar #hSearch{
    left: inherit;
    right: 50px;
    top: 65px;
    width: auto;
}
    header .topBar form[name="hSearch"] a{
    position: absolute;
    padding: 5px 15px 6px;
}
    header .topBar form[name="hSearch"] input{
    width: 120px;
}
    header .topBar form[name="hSearch"]{
    top: 0;
    left: 50px;
}
    header .menuBox #menuIcon{margin: 13px 0 5px;}
}